/* Localized versions of Info.plist keys */

CFBundleName = "DR2GeneralPrefsPane";
CFBundleShortVersionString = "DR2GeneralPrefsPane version 1.0";
CFBundleGetInfoString = "DR2GeneralPrefsPane version 1.0, Copyright (c) 2005, Prosoft Engineering, Inc.";
NSHumanReadableCopyright = "Copyright (c) 2005, Prosoft Engineering, Inc.";
